<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">爱骑驴</string>
    <string name="title_activity_main">爱骑驴</string>

   <string name="viewpager_indicator">%1$d/%2$d</string>
   <string name="sp_type_prompt">请选择运动分类</string>  
   <string name="sp_date_prompt">请选择时间范围</string>
      <string name="sp_webinput_prompt">请选择查询类型</string>  
 <string name="common_query">查询</string>
 
 <string-array name="routeType">
		<item>骑行</item>
		<item>徒步</item>
		<item>机动</item> 
 </string-array> 
	
  <string-array name="trackType">
		<item>骑行</item>
		<item>徒步</item>
		<item>机动</item>
		<item>轮滑</item>
		<item>滑板</item>
		<item>路书</item>
		<item>其他</item>		 
	</string-array> 
	
   <string-array name="webInputType">
		<item>地区查询</item>
		<item>关键字查询</item>
		<item>用户名查询</item>
		<item>编号查询</item>
		<item>我的周边</item>
		<item>我的云端</item>
 	</string-array> 
 
      <string-array name="bbsCateType">
		<item>默认</item>
		<item>关键字查询</item>
		<item>用户名查询</item>
		<item>编号查询</item>
		<item>我的周边</item>
		<item>我的云端</item>
 	</string-array> 
 	
    <string-array name="trackDateRanger">
        <item>本月</item>
		<item>本周</item>
		<item>全部</item>		
		<item>自定义</item>		
	</string-array>
	
    	  <string-array name="trackType_develop_use">
		<item>骑行</item>
		<item>徒步</item>
		<item>机动</item>
		<item>飞行</item>
		<item>浮潜</item>	
		<item>其他</item>
		<item>copy</item>		
		<item>gpx</item> 
	    </string-array> 
	
    	<string name="blankValue">"       "</string>
    	<string name="zeroValue">0</string>
    	 <string name="doubleZeroValue">0.0</string>
    	 <string name="timeZeroValue">00:00:00</string>
    	<string name="unavailable">--</string>
 
    	<string name="noSatliteDesc">定位成功后将自动开始</string>
    	<string name="unvailableValue">--</string>
    	<string name="GPSOFF">请开启GPS </string>
    	<string name="enableGPS">请开启手机GPS以接受定位信号</string>
    	<string name="GPSNotPermited">无GPS权限 </string>
    	<string name="permitGPS">请给予爱骑驴访问GPS的权限</string>
    
    	    <!-- query head -->
    	<string name="query_showmine">我的云端</string>
    	
    	  <string name="edit">编辑</string>
    	  <string name="delete">删除</string>
    	  <string name="save">保存</string>
    	 <string name="reply">回复</string>     
    	  <string name="detail">详细</string>
    	   <string name="more">更多</string>  
    	 <string name="kick">踢</string>
    	 
    	 
    	  
    <!-- main ui -->
    <!--string name="bottom_home">我</string -->
    <string name="bottom_tracking">运动中</string>
    <string name="bottom_new_track">新运动</string>
    <string name="bottom_navi">导航中</string>
    <string name="bottom_camera">拍照</string>
    <string name="bottom_web">云端</string>
    <string name="bottom_me">我的</string>
     <string name="bottom_list">历史</string>
      <string name="bottom_note">话说</string>
        <string name="swipe_to_refresh">下拉刷新</string>
    <string name="bottom_longway">长途</string>
    <string name="choose_text">选择</string>
    <!-- track basic -->
    <string name="tracking_auto_pause">自动暂停</string>
    <string name="tracking_pause">已暂停记录</string>
    <string name="no_sat_singal">定位中</string>
     <string name="web_number">云编号</string>
    <!-- track editor -->
    <string name="track_edit_save">保存修改</string>    
   <!--  <string name="track_edit_del">删除</string> -->
     <string name="track_edit_upload">上传</string>
     <string name="track_edit_delete">删除云端</string>
     <string name="track_edit_import">导入</string>
     <string name="track_edit_share">分享</string>
     <string name="track_edit_public">公开</string>
     <string name="track_edit_private">隐藏</string> 
     <string name="track_edit_restore">恢复记录</string>
     <!-- 路书 按钮 --> 
     
    <!--  <string name="route_edit">编辑</string> -->
     <string name="route_simulate">模拟</string>
     <string name="route_navi">导航</string>
     <string name="route_svrno">输入云端编号</string>
     
    <!-- unit 单位 -->
     <string name="unit_calores">卡路里</string>
      <string name="unit_kcalores">千卡</string>
     <string name="unit_starlevel">星级 </string>
     <string name="unit_speed">公里/小时</string>
     <string name="unit_time">时:分</string>
      <string name="unit_time_hour">小时</string>
     <string name="unit_time_seconds">时：分：秒</string>
     <string name="unit_kmTime">分:秒/公里</string>
     <string name="unit_distance">公里</string>
       <string name="times">次数</string>
       <string name="types">类别</string>
     <string name="unit_meter">米</string>
     
     <!-- fragment title -->
      <string name="frg_tracking">运动进行中</string>
       <string name="frg_offlinemap">离线地图</string>
       <string name="frg_trackdetail">轨迹</string>
      <string name="frg_trackLushu">路书</string>
      <string name="frg_trackWeb">分享</string>
      <string name="frg_playback">记录回放</string>
       <string name="frg_snavi">模拟导航</string>
       <string name="frg_route">路书制作</string>       
       <string name="frg_login">用户登录</string>
       <string name="frg_regist">用户注册</string>
       <string name="frg_list">我的记录</string>
       <string name="frg_actdetail">活动</string>
         <string name="frg_actnew">创建活动</string>
       <string name="frg_groupnew">创建队伍</string>
      <string name="frg_groupdetail">队伍</string>
      <string name="frg_userdetail">驴友</string>
       <string name="frg_notes">骑驴者说</string>
       <string name="frg_notedetail">说说详细</string>
       <string name="frg_noteNew">发表说说</string>
       <string name="frg_noteEdit">编辑说说</string>
    
     <!-- action menu -->
     <string name="action_settings">设置</string>
     <string name="action_offline">离线地图</string>
     <string name="action_main">首页</string>
     <string name="action_about">关于爱骑驴</string>
     <string name="action_exit">退出</string> 
     <string name="action_route">语音路书</string>
     <string name="action_navi">导航</string>
     <string name="action_login">登录</string> 
     <string name="action_regist">注册</string>
     <string name="action_web">爱骑驴云端</string>
    <string name="action_history">我的记录</string> 
     <!-- welcome activity -->
     <string name="i7lv_signature">绿色出行，快乐运动，爱骑驴</string>
     <!-- text title  -->
         <string name="edit_hint">以下为编辑区域，您可以对记录重命名，设定记录所属分类，添加描述等</string>
    <string name="title_sporttype">运动类别</string>
    <string name="title_sportnum">记录编号</string>
    <string name="title_starttime">开始时间</string>
    <string name="title_currentele">当前高度</string>
    <string name="title_maxele">最高高度</string>
    <string name="title_burn">消耗热量</string>
    <string name="title_camer">拍照</string>
    <string name="title_avspeed">运动均速</string>
     <string name="title_kmTime">运动配速</string>
     <string name="title_sptime">运动时长</string>
     <string name="title_speed_info">速度信息</string>     
      <string name="title_total_sptime">全程时长</string>
       <string name="title_total_sptime_cal">预计时长</string>
      <string name="title_maxr">运动半径</string>
       <string name="title_statics_items">统计项目</string>
       <string name="title_tavs">全程均速</string>
    <string name="title_total_time">总计时长</string>

       <string name="title_updist">上坡累计</string>
       <string name="title_downdist">下坡累计</string>
       <string name="title_maxEle">最高高度</string>
        <string name="title_minEle">最低高度</string>  
  <!-- about title  --> 
     <string name="about_welcome">欢迎使用爱骑驴运动软件！ </string>
     <string name="about_version">当前版本：</string>
     <string name="about_author">\n作者： 米高</string>
     <string name="about_contact">驴友交流   爱骑驴贴吧  QQ群 171403504 \n爱骑驴官网：www.i7lv.com</string>
     <string name="title_activity_about">关于爱骑驴</string>
     <string name="title_activity_speedkm">运动图表</string>
     <string name="title_activity_welcome">爱骑驴</string>
     <string name="title_activity_website">爱骑驴云端</string>
       <!-- readme   --> 
         <string name="readme_navi">【关于语音导航】\n 爱骑驴支持路书语音导航 ，你可以自己再爱骑驴导航界面制作路书用于语音导航，也可以下载他人运动轨迹进行语音导航，导航过程不需要开启网络流量，不需要切换到其它导航软件。</string>
         <string name="readme_speech">【关于语音播报】\n 爱骑驴支持语音播报 ，如果手机没有安装讯飞语音包，则需要您另外自行下载安装讯飞语音+</string>
     	 <string name="readme_satalite">【关于GPS】\n 本软件运动数据的记录是基于手机内置的GPS卫星定位功能实现的。\n在记录运动时需要打开手机的GPS功能以接收卫星定位信号。在户外较开阔地带能较快速精准的实现卫星定位，并能持续接收到稳定良好的GPS定位信号。在室内或其他封闭区域则可能完全接收不到GPS定位信号。</string>
          <string name="readme_map">【关于地图】\n 目前支持百度地图，您可以通过本软件的离线地图功能分地区预先下载离线地图，即可在无需网络的情况下查看浏览地图，从而节省手机网络流量。</string>
          <string name="readme_fee">【关于费用】\n 本软件为免费软件，您可以自由下载使用。记录运动数据过程中不需要手机网络支持，不会消耗手机网络流量。</string>
         <string name="readme_wiffi">【关于无线网络】\n 运动轨迹地理数据的解析、 离线地图自动更新功能需要无线网络Wi-Fi的支持，无线网络接入时，软件会连线解析运动轨迹的地理信息，并检查更新所在地的离线地图。</string>
         <string name="readme_diff">【关于误差】\n软件定位的精度会受到卫星信号、手机系统及天气、周边环境等影响而不可避免的存在一些误差， 本软件通过一些矫正算法已较大程度减少了这些误差的影响，力求能真实记录及还原您的运动数据，并在持续改进之中，不足之处还敬请谅解。</string>
         <string name="readme_safe">【关于安全】\n 请不要在运动时操作查看手机，注意运动安全，手机导航功能受天气等客观因素影响较大，会有误差，仅供参考。免责声明：使用本软件即意味着您接受了免责声明，本软件及开发者不承担任何使用本软件时发生的交通意外责任。</string>
         <string name="readme_battery">【关于耗电】\n GPS定位服务相对耗电，但也不是特别严重，一般手机满电状态下连续定位8个小时左右还会有剩余电量的，	2-3个小时的短程运动基本无需担心电量，长途运动注意带备用电源。
             							\n本软件采用变频技术，耗电量大大低于同类软件， 在检测到长时间处于静止状态时将进入休眠状态。在休眠状态软件将降低GPS请求频率甚至停止GPS服务，以节省电量。
             							\n您在中途长时间休息时可以暂停记录，或结束记录，休息完继续运动时再继续原来的记录，这样会最大限度的节省电量。</string> 
    
     <!-- upgrade -->   
    <string name="soft_update_no">已经是最新版本</string>
    <string name="soft_update_title">软件更新</string>
    <string name="soft_update_info">检测到新版本，立即更新吗</string>
    <string name="soft_update_updatebtn">更新</string>
    <string name="soft_update_later">稍后更新</string>
    <string name="soft_updating">正在更新</string>
    <string name="soft_update_cancel">取消</string>
    <string name="soft_check_version">检查更新</string>
    
    <!-- web request process -->
     <string name="web_request">正在请求网络</string>
    
    <!-- category -->
     <string name="new_category">新标签(10字内)</string>
     
     <!-- track query -->
     <string name="query_lable_cates_note"> 自定义标签能帮助您对骑行记录进行分类</string>
     <string name ="query_lable_track_note"> 运动记录查询，左右滑动屏幕切换其他查询 </string>
       <string name="query_lable_route_note"> 规划的路书或导入的路书查询</string>
       <string name="query_lable_activity_note"> 活动查询</string>
       <string name="query_lable_group_note"> 队伍查询</string>
       <string name="query_lable_user_share_note"> 驴友分享的轨迹信息</string>
       <string name="query_lable_user_note"> 驴友查询</string>
         <string name="query_lable_bbs_note"> 说说查询</string>
        <string name="note_cate">说说分类</string>
       <string name="query_lable_web_note"> 按地区等参数查询骑友分享的轨迹路线</string>
       <string name="act_lable_roadbook_note"> 活动路书列表，新加入的路书会显示在直播地图上</string>
       <string name="query_lable_web_mine">我的云端记录，在记录编辑页面可设置记录是否公开可见</string>
      <!-- lushu -->
       <string name="note_start">提示：计算路径并保存后可以进行离线导航</string>
       <string name="note_waypointEdit">提示：拖动途经点可以调整途经点在路径中的先后顺序，调整后请返回地图重新计算路径。</string>
       <!-- footmark -->
       <string name="note_wifi">提示：部分足迹没能找到，请连接WIFI让驴子再找找</string>
     
       <!--趋近警告  -->
         <string name="notification_alert_entering">进入目标区域</string> 
         <string name="notification_alert_exiting">离开目标区域</string>
       
         
      <!-- restful  -->    
    <string name="title_activity_login">登陆</string>
    <string name="title_activity_home">HomeActivity</string>
    <string name="register_title">注册</string>
    <string name="login_title">用户登录</string>
    <string name="name">用户名</string>
    <string name="email">邮箱</string>
    <string name="pwd">密码</string>
	<string name="btnRegister">注册</string>
	<!-- statistics  -->
	<string name="sports_trend">运动趋势</string>
	<string name="distance_speed">概略图</string>
 	<string name="note_detail">运动数据明细，可以按时间和运动类型查看您的详细运动数据 </string>
	<!-- activity  -->
	 <string name="act_title">活动标题</string>
	 <string name="act_creator">发起人员</string>
	 <string name="act_svrNo">活动编号</string>
	 <string name="memberCnt">人数</string>
	 <string name="act_desc">活动说明</string>
	 <string name="act_dibiao">附近地标</string>
	  <string name="act_startDate">开始时间</string>
	 <string name="act_endDate">结束时间</string>
	 <string name="act_starttime">开始时间</string>
	 <string name="act_endtime">结束时间</string>
	 <string name="act_isrepeat">活动周期</string>
	 <string name="act_multi">定期活动</string>
	 <string name="act_single">单次活动</string>
	 <!-- <string name="act_public">单次活动</string> --> 
	 <string name="act_startGeo">开始地点</string>
	 <string name="act_endGeo">结束地点</string>
	 <string name="act_levelstars">活动难度</string>
	 <string name="act_public">开放</string>
	 <string name="act_cycle">圈内</string>
	 <string name="act_more"> > </string>
	 <string name="act_share"><a href='http:www.i7lv.com'>分享</a></string>
	 <string name="act_type_public">自由加入</string>
	 <string name="act_type_cycle">圈内活动</string>
	 <string name="act_type_private">私有活动</string>
	 
	 <string name="act_membercnt">活动人数</string>
	 <string name="act_members">活动成员</string>
	 <string name="act_status">活动状态</string>
	 <string name="act_type">活动类型</string>
	 <string name="act_roadbook">路书编号</string>
	  <string name="act_loadroadbook">添加</string>
	    <string name="act_removeroadbook">移除</string>
	  <string name="act_pick_confirm">确定</string>
	 <string name="act_distance">里程(km)</string>
	 <string name="act_time">时间</string>
	<string name="act_speed">均速(km/h)</string>
	<string name="act_lead">领队</string>
	<string name="act_tail">收尾</string>
	<string name="act_save">保存</string>
	<string name="act_join">加入</string>
	<string name="act_left">退出</string>
	<string name="act_joinInprogress">待同意</string>
	<string name="act_submit">提交</string>
	<string name="act_update">更新</string>
	<string name="act_refresh">刷新</string>
    <string name="logout">注销</string>     
	<!-- group/team -->
	
	 <string name="grp_title">队伍名称</string>
	 <string name="grp_creator">创建人员</string>
	 <string name="grp_svrNo">队伍编号</string>	 
	 <string name="grp_desc">队伍说明</string>
	 <string name="grp_geo">队伍地点</string>
	 <string name="grp_levelstars">队伍星级</string>
	 <string name="level">级别</string>
	 <string name="grp_createtime">建队时间</string>
	<!-- user profile -->
	<string name="user_account">账号</string>
	<!-- bbs -->
	 <string name="bbs_main_top">总置顶</string>
	 <string name="bbs_cate_top">版块置顶</string>
	 <string name="bbs_top">置顶</string>
 	<string name="bbs_noreply">禁止回复</string>	
	<!-- date -->
	<string name="day1">周一</string>
	<string name="day2">周二</string>
	<string name="day3">周三</string>
	<string name="day4">周四</string>
	<string name="day5">周五</string>
	<string name="day6">周六</string>
	<string name="day7">周日</string>
	
	<!-- share location -->
	 <string name="share_upload_type">上传频率</string>
	<string name="share_visible_type">位置可见</string>
	<string name="share_type">位置可见</string>
	<string name="share_show_list">显示列表</string>
	 <string name="share_hide_list">隐藏列表</string>
	 <string name="live_map_title">d 里程        s 速度        t 时间</string>
		
		<!-- tabs -->
		<string name="tab_group">队伍</string>
		<string name="tab_act">活动</string>
		<string name="tab_share">分享</string>
		<string name="tab_member">成员</string>
		<string name="tab_users">驴友</string>
		<string name="tab_cloud">云端</string>
		<string name="tab_bbs">说说</string>
		
	 <string name="loadmore"> 加载更多.... </string>
	 <!--  <string name="loadingmore">拼命加载中。。。</string> -->
	 <string name="loadmore_complete">加载完毕</string>
	 
	 <string name ="loadroadbook">"  点击加载云端路书  "</string>
	 
	 <!-- user -->
	 <string name="user_geo">所属区域</string>
     <string name="score">积分</string>
     <string name="user_createtime">注册时间</string>
     <string name="user_desc">自我介绍</string>
     <string name="user_mail">个人邮箱</string>
     <string name="user_svrNo">用户编号</string>
     
     <!-- notes  -->
     <string name="note_new">有话要说</string> 
     <string name="note_title">标题</string>
     <string name="note_body">内容</string>  
     <string name="note_author">作者</string>
     <string name="note_submit">发布</string>  
     <string name="note_split">-------------------------------------以上为主题内容-------------------------------------</string> 
     <string name="note_edit">编辑</string> 
     
</resources>

